Hello community,

here is the log from the commit of package prelude-lml for openSUSE:Factory 
checked in at 2020-03-25 23:50:17
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/prelude-lml (Old)
 and      /work/SRC/openSUSE:Factory/.prelude-lml.new.3160 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "prelude-lml"

Wed Mar 25 23:50:17 2020 rev:6 rq:788353 version:5.1.0

Changes:
--------
--- /work/SRC/openSUSE:Factory/prelude-lml/prelude-lml.changes  2019-12-04 
14:19:09.078375985 +0100
+++ /work/SRC/openSUSE:Factory/.prelude-lml.new.3160/prelude-lml.changes        
2020-03-25 23:51:32.496000788 +0100
@@ -1,0 +2,6 @@
+Mon Feb  3 15:45:03 UTC 2020 - Dominique Leuenberger <dims...@opensuse.org>
+
+- BuildRequire pkgconfig(systemd) instead of systemd: allow OBS to
+  shortcut through the -mini flavors.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ prelude-lml.spec ++++++
--- /var/tmp/diff_new_pack.1YtGsN/_old  2020-03-25 23:51:35.555999978 +0100
+++ /var/tmp/diff_new_pack.1YtGsN/_new  2020-03-25 23:51:35.611999963 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package prelude-lml
 #
-# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2020 SUSE LLC
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -25,7 +25,7 @@
 # libmissing/test is GPL-3.0+
 License:        GPL-2.0-or-later AND LGPL-2.1-only AND GPL-3.0-or-later
 Group:          System/Daemons
-Url:            https://www.prelude-siem.org
+URL:            https://www.prelude-siem.org
 Source0:        
https://www.prelude-siem.org/pkg/src/%{version}/%{name}-%{version}.tar.gz
 Source1:        %{name}.service
 Source2:        %{name}-tmpfiles.conf
@@ -38,8 +38,8 @@
 BuildRequires:  gamin-devel
 BuildRequires:  libprelude-devel
 BuildRequires:  pcre-devel
-BuildRequires:  systemd
-%{?systemd_requires}
+BuildRequires:  pkgconfig(systemd)
+%{?systemd_ordering}
 
 %description
 Prelude-LML is a log analyser that allows Prelude to collect and


Reply via email to